#include "common.h" /* include peripheral declarations */
#define printf print_str

void i2c_timeout(void);
void run_test(void);


void i2c_timeout(void) 
{
	
}

void run_test(void)
{
	/* This function will call the testcase function */
	i2c_timeout();
}

